th {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; font-weight: normal; font-size: 9pt;}
td {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; font-weight: normal; font-size: 9pt;}
.zag {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #003E86; font-weight: bold; font-size: 10pt;}
.zag2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #183DAB; font-weight: bold; font-size: 11pt;}
body {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; font-weight: normal; font-size: 9pt;}
.mini {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; font-weight: normal; font-size: 8pt;}
a {color: black; text-decoration: none;}
a:hover {color: black; text-decoration: underline;}
.date {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: Black; font-weight: bold; font-size: 9pt; border-bottom: 1px solid Black; padding: 4px;}
.calendar {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: Black; font-weight: normal; font-size: 9pt;}
.calendardate {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: #FF0000; font-weight: normal; font-size: 9pt;}
.posted {border-bottom: 1px solid #a9a9a9; padding: 4px;}
img {max-width: 100% !important;}	
iframe {max-width: 100% !important;}	

